/*
Autor: www.itmedia.com.ve
Fecha: 26/10/2013
Validación: css3
*/
/*-----------------HEADER--------------------*/
div#headerinterno {
    padding: 3px 1% 4px 1%;
    width:98%;
}
/*-----------------CONTENIDO--------------------*/
div#content {
	width:98%;
	margin:0 1%;
}
/*-----------------FOOTER página interna--------------------*/
div#footerinterno {
	width:98%;
	padding:0 1%;
}
	div#footerinterno .container {
		max-width:990px;
		width:100%;
	}